
Foreman - Refactor #205

Remove activescaffold from the global parameters page

04/07/2010 02:30 PM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Is duplicate of Foreman - Refactor #207: remove activescaffold from Parameter... Closed 04/08/2010

History

#1 - 04/07/2010 02:32 PM - Paul Kelly

- Tracker changed from Bug to Refactor

#2 - 04/08/2010 07:59 AM - Ohad Levy

- Status changed from New to Closed
